Konqueror 64 bits y Java

Imagen de jomaveger
0 puntos

Hola, buenas noches.

He leído que Konqueror no necesita el plugin de Java para ejecutar applets porque invoca directamente a la plataforma. El caso es que he instalado el jdk de 64 bits pero parece que Konqueror no hace caso, ya que intento probar la instalación en la url

http://www.java.com/en/download/help/testvm.xml

y no sale nada ¿alguien puede echarme una mano? Gracias de antemano.

Saludos.

Imagen de PabliNet
+1
0
-1

Hay paquetín muy interesante que quizás te puede ayudar, se llama: ubuntu-restricted-extras. Lo podes buscar en el Gestor de paquetes Synaptic que está dentro del menú Sistema en el submenú Administración. O escribir:

sudo apt-get install ubuntu-restricted-extras

Con deseos de Paz
Pablo Alejandro

+1
0
-1

"No hay nada más hermoso que hacer algo por alguien,
y no hay nada más tonto que no hacer nada por nadie".
León Gieco®

Veni veni canta conmigo
que un amigo vas a encontrar,
que de la mano de Google
tus problemas vas a solucionar.

Imagen de PabliNet
+1
0
-1

Hay paquetín muy interesante que quizás te puede ayudar, se llama: ubuntu-restricted-extras. Lo podes buscar en el Gestor de paquetes Synaptic que está dentro del menú Sistema en el submenú Administración. O escribir:

sudo apt-get install ubuntu-restricted-extras

Con deseos de Paz
Pablo Alejandro

+1
0
-1

"No hay nada más hermoso que hacer algo por alguien,
y no hay nada más tonto que no hacer nada por nadie".
León Gieco®

Veni veni canta conmigo
que un amigo vas a encontrar,
que de la mano de Google
tus problemas vas a solucionar.

Imagen de PabliNet
+1
0
-1

Hay paquetín muy interesante que quizás te puede ayudar, se llama: ubuntu-restricted-extras. Lo podes buscar en el Gestor de paquetes Synaptic que está dentro del menú Sistema en el submenú Administración. O escribir:

sudo apt-get install ubuntu-restricted-extras

Con deseos de Paz
Pablo Alejandro

+1
0
-1

"No hay nada más hermoso que hacer algo por alguien,
y no hay nada más tonto que no hacer nada por nadie".
León Gieco®

Veni veni canta conmigo
que un amigo vas a encontrar,
que de la mano de Google
tus problemas vas a solucionar.

Imagen de PabliNet
+1
0
-1

Hay paquetín muy interesante que quizás te puede ayudar, se llama: ubuntu-restricted-extras. Lo podes buscar en el Gestor de paquetes Synaptic que está dentro del menú Sistema en el submenú Administración. O escribir:

sudo apt-get install ubuntu-restricted-extras

Con deseos de Paz
Pablo Alejandro

+1
0
-1

"No hay nada más hermoso que hacer algo por alguien,
y no hay nada más tonto que no hacer nada por nadie".
León Gieco®

Veni veni canta conmigo
que un amigo vas a encontrar,
que de la mano de Google
tus problemas vas a solucionar.

Imagen de jomaveger
+1
0
-1

Gracias Pablo. Al parecer, en KDE 3.5.9 no hay ningún problema pero en KDE 4.1 sí, parece ser un bug de Konqueror... esperaremos a que lo arreglen.

Saludos.

+1
0
-1
Imagen de PabliNet
+1
0
-1

Debí suponer que tenes KDE y no Gnome. Fijate en buscar este paquete kubuntu-restricted-extras entonces, quizás se te arregla.

Con deseos de Paz
Pablo Alejandro

+1
0
-1

"No hay nada más hermoso que hacer algo por alguien,
y no hay nada más tonto que no hacer nada por nadie".
León Gieco®

Veni veni canta conmigo
que un amigo vas a encontrar,
que de la mano de Google
tus problemas vas a solucionar.